<h2>Listing entries</h2>

<table>
  <tr>
    <th>Complaint</th>
    <th>Resolution</th>
    <th>Created on</th>
  </tr>

<% for entry in @entries %>
  <tr>
    <td><%=h entry.complaint %></td>
    <td><%=h entry.resolution %></td>
    <td><%=h entry.created_on %></td>
    <td><%= link_to 'Show', entry %></td>
    <td><%= link_to 'Edit', edit_entry_path(entry) %></td>
    <td><%= link_to 'Destroy', entry, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New entry', new_entry_path %>
